@font-face {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/NeueSansPro-Bold.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/NeueSansPro-Light.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/NeueSansPro-Normal.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:600;
	src : url("../font/NeueSansPro-SemiBold.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-Bold.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Roman.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
	src : url("../font/SymbolMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Autor-Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:28px;
	margin-left:71px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.Corp-Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:0;
	margin-left:57px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.154;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:27px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.25;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:19px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-3-copy {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.238;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-Capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.caseta-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.32;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:1;
}
p.citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:16px;
	margin-left:20px;
	margin-right:20px;
	margin-top:16px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.figura-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.figura-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Bold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabel-cap {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.294;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabel-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.294;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.tabel-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:avoid;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Referinte-note-in-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinte-note-subsol {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.italic-NeueSans-Pro {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.semibold {
	font-style:normal;
	font-weight:bold;
}
span.symbol {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#dcddde;
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#d1d3d4;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-3 {
	background-color:#dcddde;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td.CellOverride-4 {
	background-color:#c7c8ca;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-5 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-top:0px;
}
td.CellOverride-6 {
	background-color:#bcbec0;
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-7 {
	background-color:#b1b3b6;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-8 {
	background-color:#bcbec0;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td.CellOverride-9 {
	background-color:#a7a9ac;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-10 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-width:0px;
	padding-bottom:0px;
	padding-top:0px;
}
td.CellOverride-11 {
	background-color:#9d9fa2;
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-width:0px;
	vertical-align:middle;
}
td.CellOverride-12 {
	background-color:#939598;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-13 {
	background-color:#8a8c8e;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
}
td.CellOverride-14 {
	border-bottom-color:#8a8c8e;
	border-bottom-width:1px;
	border-left-color:#8a8c8e;
	border-left-width:1px;
	border-right-color:#8a8c8e;
	border-right-width:1px;
	border-top-color:#8a8c8e;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-12 {
	text-indent:14px;
}
p.ParaOverride-13 {
	margin-top:11px;
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-14 {
	text-align:center;
}
p.ParaOverride-15 {
	margin-top:11px;
}
p.ParaOverride-16 {
	margin-top:16px;
}
p.ParaOverride-17 {
	margin-top:0px;
}
p.ParaOverride-18 {
	margin-top:18px;
}
p.ParaOverride-19 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-20 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-21 {
	margin-top:17px;
}
p.ParaOverride-22 {
	margin-top:14px;
}
p.ParaOverride-23 {
	margin-bottom:4px;
	margin-top:11px;
}
p.ParaOverride-24 {
	margin-top:9px;
}
p.ParaOverride-25 {
	page-break-before:always;
}
p.ParaOverride-26 {
	margin-bottom:11px;
	margin-top:20px;
}
p.ParaOverride-27 {
	margin-bottom:9px;
	margin-top:18px;
}
p.ParaOverride-28 {
	margin-bottom:11px;
}
p.ParaOverride-29 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-30 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-31 {
	text-indent:0px;
}
p.ParaOverride-32 {
	margin-top:111px;
	text-indent:0px;
}
p.ParaOverride-33 {
	margin-top:130px;
	text-indent:0px;
}
p.ParaOverride-34 {
	margin-top:386px;
	text-indent:0px;
}
p.ParaOverride-35 {
	margin-top:369px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-36 {
	margin-top:11px;
	page-break-after:always;
}
p.ParaOverride-37 {
	margin-top:140px;
	text-indent:0px;
}
p.ParaOverride-38 {
	margin-top:16px;
	text-indent:0px;
}
p.ParaOverride-39 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-40 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	page-break-after:always;
	text-indent:14px;
}
p.ParaOverride-41 {
	margin-top:337px;
	text-indent:0px;
}
p.ParaOverride-42 {
	margin-top:20px;
}
p.ParaOverride-43 {
	margin-bottom:13px;
}
p.ParaOverride-44 {
	margin-top:26px;
}
p.ParaOverride-45 {
	margin-bottom:0px;
}
p.ParaOverride-46 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-47 {
	margin-bottom:17px;
}
p.ParaOverride-48 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-49 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-50 {
	widows:6;
}
p.ParaOverride-51 {
	margin-bottom:9px;
	margin-top:16px;
}
p.ParaOverride-52 {
	margin-top:3px;
}
p.ParaOverride-53 {
	widows:8;
}
p.ParaOverride-54 {
	margin-top:0px;
	page-break-after:avoid;
	page-break-before:avoid;
}
p.ParaOverride-55 {
	-epub-text-align-last:justify;
	margin-top:11px;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-56 {
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-57 {
	margin-bottom:4px;
	margin-top:0px;
}
p.ParaOverride-58 {
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-59 {
	-epub-hyphens:none;
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-60 {
	-epub-text-align-last:justify;
	margin-left:14px;
	text-align:justify;
	text-indent:-14px;
}
p.ParaOverride-61 {
	-epub-hyphens:none;
	-epub-text-align-last:justify;
	margin-left:14px;
	text-align:justify;
	text-indent:-14px;
}
p.ParaOverride-62 {
	margin-left:14px;
	page-break-after:avoid;
	text-indent:-14px;
}
p.ParaOverride-63 {
	margin-right:156px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-64 {
	-epub-hyphens:none;
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-65 {
	-epub-hyphens:none;
	margin-top:28px;
	text-indent:0px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-8 {
	font-family:"NeueSans Pro SemiBold";
	font-size:0.727em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-11 {
	font-size:0.909em;
}
span.CharOverride-12 {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-size:0.613em;
}
span.CharOverride-14 {
	font-family:"Palatino Linotype";
}
span.CharOverride-15 {
	font-size:1em;
}
span.CharOverride-16 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:1.124em;
}
span.CharOverride-18 {
	color:#000000;
	font-size:0.613em;
}
span.CharOverride-19 {
	font-size:75%;
	vertical-align:super;
}
span.CharOverride-20 {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-21 {
	color:#ffffff;
}
span.CharOverride-22 {
	color:#ffffff;
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-23 {
	color:#ffffff;
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-24 {
	font-size:1.301em;
}
span.CharOverride-25 {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	color:#000000;
}
span.CharOverride-27 {
	font-size:0.563em;
}
span.CharOverride-28 {
	font-size:0.824em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-29 {
	font-family:"NeueSans Pro Normal";
	font-size:0.824em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-30 {
	font-size:0.824em;
}
span.CharOverride-31 {
	font-family:"Palatino Linotype";
	font-size:0.909em;
}
span.CharOverride-32 {
	font-size:0.682em;
	vertical-align:super;
}
span.CharOverride-33 {
	font-family:"Palatino Linotype";
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Palatino Linotype";
}
span._idGenCharOverride-2 {
	font-size:0.613em;
}
span._idGenCharOverride-3 {
	font-size:0.843em;
}
span._idGenCharOverride-4 {
	font-family:Symbol;
}
span._idGenCharOverride-5 {
	font-size:0.563em;
}
span._idGenCharOverride-6 {
	font-size:0.519em;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer006 {
	display:inline-block;
	width:73.33%;
}
#_idContainer018 {
	display:inline-block;
	width:45.83%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	width:88.93%;
}
img._idGenObjectAttribute-4 {
	height:24px;
	width:38px;
}
img._idGenObjectAttribute-5 {
	width:99.74%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px auto;
	text-align:center;
}
